Search found 3 matches

by KaspBear
Thu Jul 31, 2014 3:22 am
Forum: Hardware / Installation Issues
Topic: Updating from 1.4.7
Replies: 8
Views: 3777

Re: Updating from 1.4.7

Oh, I thought that was obvious, I used the file
gargoyle_1.6.1-ar71xx-generic-alfa-ap96-squashfs-sysupgrade.bin

I will try using another browser. I currently use Chrome.

Thanks for your reply, most appreciated.

/B

Edit: Using IE makes no difference. Still the above mentioned scenario.
by KaspBear
Wed Jul 30, 2014 5:00 am
Forum: Hardware / Installation Issues
Topic: Updating from 1.4.7
Replies: 8
Views: 3777

Re: Updating from 1.4.7

I am sorry for my impatience and for hijacking this thread. I am trying to upgrade my TL-1043ND from Gargoyle v.1.4.7 to v.1.6.1 using the sysupgrade.bin file. At first it says 'Uploading, please wait' and after a few seconds it changes to 'Upgrading, please wait.' Now, I've been patient in this mat...
by KaspBear
Wed Jul 30, 2014 4:16 am
Forum: Hardware / Installation Issues
Topic: Updating from 1.4.7
Replies: 8
Views: 3777

Re: Updating from 1.4.7

Hi,

my first post here. I just want to know how this went out as
I am about to do the same firmware upgrade. It would be nice
to know if this will work out or not.

//B